[Rainmeter]
Author=Janiel

[Bar]
Meter=Image
ImageName=Bar.png
X=0
Y=0

--------------------------------------------------

[MeasureClock]
Measure=Time
Format="%I:%M"

[MeterClock]
MeasureName=MeasureClock
Meter=String
X=0
Y=745
FontColor=255,245,105,200
FontSize=14
FontFace=Arial
StringAlign=left
StringStyle=Normal
StringEffect=Shadow
FontEffectColor=0,0,0
AntiAlias=1

--------------------------------------------------

[MeasureDate]
Measure=Time
Format=%A %d %B

[MeterYear]
MeasureName=MeasureDate
Meter=String
X=52
Y=750
FontColor=255, 255, 255, 200
FontSize=10
FontFace=Arial
StringStyle=Normal
StringAlign=Left
StringEffect=Shadow
FontEffectColor=0,0,0
AntiAlias=1

--------------------------------------------------
[Music Button]
Meter=Button
ButtonImage=Music Button.png
X=0
Y=210
ButtonCommand=!Execute ["C:\Users\Janiel\AppData\Roaming\Microsoft\Windows\Libraries\Music.library-ms"]

--------------------------------------------------

[Videos Button]
Meter=Button
ButtonImage=Videos Button.png
X=r
Y=50r
ButtonCommand=!Execute ["C:\Users\Janiel\AppData\Roaming\Microsoft\Windows\Libraries\Videos.library-ms"]

--------------------------------------------------

[Games Button]
Meter=Button
ButtonImage=Games Button.png
X=r
Y=50r
ButtonCommand=!Execute ["C:\Users\Janiel\Documents\Rainmeter\Skins\Cinema 2\Games.lnk"]

--------------------------------------------------

[Variables]
ShowText=[!RainmeterHideMeter MeterButton1][!RainmeterShowMeter MeterButton2][!RainmeterShowMeter Meter1][!RainmeterShowMeter Meter2][!RainmeterShowMeter Meter3][!RainmeterShowMeter Meter4][!RainmeterShowMeter Meter5][!RainmeterShowMeter Mater6][!RainmeterShowMeter Google][!RainmeterShowMeter SearchBar][!RainmeterShowMeter DefaultText][!RainmeterShowMeter MeterBackground][!RainmeterRedraw]
HideText=[!RainmeterShowMeter MeterButton1][!RainmeterHideMeter MeterButton2][!RainmeterHideMeter Meter1][!RainmeterHideMeter Meter2][!RainmeterHideMeter Meter3][!RainmeterHideMeter Meter4][!RainmeterHideMeter Meter5][!RainmeterHideMeter Mater6][!RainmeterHideMeter Google][!RainmeterHideMeter SearchBar][!RainmeterHideMeter DefaultText][!RainmeterHideMeter MeterBackground][!RainmeterRedraw]

--------------------------------------------------

[MeterButton1]
Meter=Button
ButtonImage=Applications Button.png
X=0
Y=360
LeftMouseDownAction=!Execute #ShowText#

--------------------------------------------------

[MeterButton2]
Meter=Button
ButtonImage=Applications Button.png
X=0
Y=360
LeftMouseDownAction=!Execute #HideText#
Hidden=1

--------------------------------------------------

[MeterBackground]
Meter=Image
ImageName=Background.png
X=425
Y=225
Hidden=1

--------------------------------------------------

[Meter1]
Meter=Image
ImageName=Chrome.png
X=575
Y=300
LeftMouseDownAction=!Execute ["C:\Program Files\Google\Chrome\Application\Chrome.exe"]
AntiAlias=1
Hidden=1

--------------------------------------------------

[Meter2]
Meter=Image
ImageName=iTunes.png
X=75r
Y=r
LeftMouseDownAction=!Execute ["C:\Program Files\iTunes\iTunes.exe"]
AntiAlias=1
Hidden=1

--------------------------------------------------

[Meter3]
Meter=Image
ImageName=Photoshop.png
X=75r
Y=r
LeftMouseDownAction=!Execute ["C:\Program Files\Adobe\Adobe Photoshop CS5\Photoshop.exe"]
AntiAlias=1
Hidden=1

--------------------------------------------------

[Google]
Meter=Image
ImageName=Google.png
X=615
Y=350
AntiAlias=1
Hidden=1

--------------------------------------------------

[SearchBar]
Meter=Image
ImageName=Search Bar.png
X=520
Y=450
AntiAlias=1
Hidden=1

--------------------------------------------------

[DefaultText]
Meter=String
MeterStyle=Style
Text="Search"
X=525
Y=458
W=160
H=24
FontFace=Arial
FontSize=8
FontColor=50,50,50
SolidColor=0,0,0,1
LeftMouseUpAction=!RainmeterPluginBang "MeasureInput ExecuteBatch 1"
AntiAlias=1
Hidden=1

--------------------------------------------------

[MeasureInput]
Measure=Plugin
Plugin=InputText.dll
X=525
Y=458
W=310
H=14
SolidColor=235, 235, 235
FontColor=50,50,50,255
FontFace=Arial
FontSize=8
FocusDismiss=1
Command1=!Execute ["http://www.google.com/search?q=$UserInput$"] DefaultValue=""

--------------------------------------------------

[TV Shows Button]
Meter=Button
ButtonImage=TV Shows Button.png
X=0
Y=410
ButtonCommand=!Execute ["C:\Users\Janiel\AppData\Roaming\Microsoft\Windows\Libraries\TV Shows.library-ms"]

--------------------------------------------------

[Movies Button]
Meter=Button
ButtonImage=Movies Button.png
X=r
Y=50r
ButtonCommand=!Execute ["C:\Users\Janiel\AppData\Roaming\Microsoft\Windows\Libraries\Movies.library-ms"]

--------------------------------------------------

[Pictures Button]
Meter=Button
ButtonImage=Pictures Button.png
X=r
Y=50r
ButtonCommand=!Execute ["C:\Users\Janiel\AppData\Roaming\Microsoft\Windows\Libraries\Pictures.library-ms"]
